/* BEGIN background_css */
body{
    background: #f8f8f8;
} 
      
.boxed{
    padding-top: 30px;
    padding-bottom: 30px;
}
.main-container{
    background: #f8f8f8;
}
.boxed.custom_image {
  background: #f8f8f8;
}
.boxed.pattern{
    background-image:url(images/patterns/1.png);
}

.boxed-wrap{
    padding: ;
    background: #f8f8f8;
    border: inherit;
}

.boxed-wrap,
.container{
    max-width: 1170px
}

/* END background_css */
/* BEGIN header_css */
.header-style1, .header-style2 {
  background: #fff;
}
.header-style3, .header-style4{
    background-image: url(https://www.unabodaoriginal.es/blog/wp-content/themes/schema/images/banner1.png);
} 
.header-style1 .topbar{
    background-color: #f9d9d1;
}

/* END header_css */
/* BEGIN footer_css */
.footer-widget-area-style2{
    background-image: url(https://www.unabodaoriginal.es/blog/wp-content/themes/schema/images/footerbg.png);
}
.copyright-bar{
    background: #121212;
}

/* END footer_css */
/* BEGIN blog_options_css */
.blog-header{
   
} 


/* END blog_options_css */
/* BEGIN single_post_options_css */
.blog-header{
   
} 


/* END single_post_options_css */
/* BEGIN styling_css */
  /* Link Color */
a {
  color: #727272;
}
a:hover { 
  color: #87b0b2;
}
a:active {
  color: #87b0b2;
}
a:visited {
  color: #727272;
}
a:focus {
  color: #fbaba0;
}


/* END styling_css */
/* BEGIN custom_css */
.entry-footer{ display: none; }
.logo-area {
    padding: 7px 0 6px;
    margin: 0;
}
.header-slider-style2 .slide-item .post-info {
    display: inline-block;
    padding: 37px 65px;
    background-color: rgba(255, 255, 255, 0.60);
}
.slide-item .image-holder{ background-color: #000; }
.slide-item .image-holder img{ opacity: .9 } 
img {
    vertical-align: baseline;
}
.header-nav.nav-style-light .menu > li > a {font-size: 16px; font-weight: normal;
}
.main-container {
    background: #ffffff;
}
.post-content {
    padding: 40px 60px 0px;
}
.widget {
    padding: 15px 19px 15px;
}
.image-holder {
    background-color: #ffffff;
}
/* END custom_css */
/* BEGIN font_css */


/* END font_css */
